#!/bin/bash

CURR_DIR=$PWD
cd "$PKG_BUILD_PATH"

# Apply patches
if [ "$bool_COPY_PKG_SRC" = "y" ]; then
  echo -e "${CLightPurple}Applying kfinddialog placeholder patch${CNone}"
  patch -p2 < "$HOOK_DIR/$PKG_NAME/038_placeholder.diff"
fi

cd "$CURR_DIR"
return 0
